---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-cloudinit-metal-aws
name: alpine-3.21.0-x86_64-bios-cloudinit-metal-r1
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '1'
version: '3.21'
built: '2025-01-04T19:08:44.874915'
uploaded: '2025-01-04T19:20:01.528567'
imported: '2025-01-04T19:26:50.366324'
import_id: ami-059e975b5dcdca980
import_region: us-west-2
signed: '2025-01-05T00:18:27.292135'
published: '2025-01-05T02:01:41.741739'
released: '2025-01-05T00:18:35.075560'
artifacts:
  ap-south-2: ami-01e18371ea2fdcdb8
  ap-south-1: ami-0577d9da336020d94
  eu-south-1: ami-0022f75c53d81c985
  eu-south-2: ami-087c89df344f25eda
  me-central-1: ami-00fefcfcb60aedfbc
  il-central-1: ami-0cde27d790f0edea9
  ca-central-1: ami-07112c8e5a0bb9bc8
  eu-central-1: ami-0dbc3240d6e6f35f4
  eu-central-2: ami-0254bcbde87d829ba
  us-west-1: ami-0d5c7af5a07566873
  us-west-2: ami-059e975b5dcdca980
  af-south-1: ami-0152d462676050bdf
  eu-north-1: ami-097104cf54e66f1d3
  eu-west-3: ami-0a30988c5c8a70326
  eu-west-2: ami-0eb7f7a63f64933d7
  eu-west-1: ami-0f328bc3feba845bf
  ap-northeast-3: ami-09fdd5648152a15d8
  ap-northeast-2: ami-05a4cc1a01ff33426
  me-south-1: ami-0cc6db23de9522080
  ap-northeast-1: ami-04823bc9d052755cc
  sa-east-1: ami-07d41bec744df8bfc
  ap-east-1: ami-0d1d65aae894d082c
  ap-southeast-1: ami-024bcf82fd04b7b36
  ap-southeast-2: ami-07dc57acba5a09379
  ap-southeast-3: ami-0041cf63735d8c9bb
  ap-southeast-4: ami-00b1ee1716f869f1e
  us-east-1: ami-041f99f12debd2310
  us-east-2: ami-005a79aa43b16caaa
metadata_updated: '2025-01-05T02:01:41.754050'
